Calibration Issues - How to downgrade OB-6 to previous OS

Calibration Issues - How to downgrade OB-6 to previous OS
« on: June 22, 2024, 04:27:24 PM »
Hey,

Could someone please let me know how to downgrade the OB-6 Keyboard version to a previous OS? I updated mine from 1.7.4 to 1.8 today and now am unable to complete the tuning process. It keeps getting stuck at the "041" stage.

I've gone tried every method of troubleshooting that Sequential recommends (resetting globals, clearing calibration tables) to no avail. I also can't seem to find any previous OS syx files anywhere on the internet and Sequential's website only offers the most recent one.

I've searched all over this forum and can't seem to find any solutions. Any assistance would be greatly appreciated as I'm at a total loss at this point. Since it's the weekend I'm still waiting on support to get back to me.

Many thanks!

Re: Calibration Issues - How to downgrade OB-6 to previous OS
« Reply #1 on: July 05, 2024, 11:07:44 AM »
I had this exact same problem. I could actually get it to complete tuning but only when first turned on and even then, voices 5 and 6 would be noisy. Just email sequential support and they’ll send you 1.74 which you install as usual.

I do wish they’d address why a new OS is breaking so many units though.

Re: Calibration Issues - How to downgrade OB-6 to previous OS
« Reply #2 on: July 06, 2024, 07:54:20 AM »
I still have 1.7.4 on disk (I never delete old versions once I have them), so I've attached it here. I've not had to downgrade an OB-6 yet, but if like the OB-X8, it should just take it like normal. 

Hey,

Could someone please let me know how to downgrade the OB-6 Keyboard version to a previous OS? I updated mine from 1.7.4 to 1.8 today and now am unable to complete the tuning process. It keeps getting stuck at the "041" stage.

I've gone tried every method of troubleshooting that Sequential recommends (resetting globals, clearing calibration tables) to no avail. I also can't seem to find any previous OS syx files anywhere on the internet and Sequential's website only offers the most recent one.

I've searched all over this forum and can't seem to find any solutions. Any assistance would be greatly appreciated as I'm at a total loss at this point. Since it's the weekend I'm still waiting on support to get back to me.

Many thanks!